sgeevx.f(3)

NAME
sgeevx.f

SYNOPSIS

  Functions/Subroutines
subroutine sgeevx (BALANC, JOBVL, JOBVR, SENSE, N, A, LDA, WR, WI, VL, LDVL, VR, LDVR, ILO, IHI, SCALE, ABNRM, RCONDE, RCONDV, WORK, LWORK, IWORK, INFO)
SGEEVX computes the eigenvalues and, optionally, the left and/or right eigenvectors for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.